@CHARSET "UTF-8";

body{background: #ffffff url(../images/1pxMainBack.png) left top repeat-x; height: 100%; padding:0; margin: 0; font-size: 9pt; color:#666666; font-family:Arial, Helvetica, sans-serif;}

h1{font-size: 16pt; color:#000000; text-transform: uppercase; 
/*font-family: Georgia, Times; */ 
font-weight:lighter; padding: 2px 0 5px 0; margin: 0; }
h2{font-size: 14pt; color:#ff7800;  font-weight:lighter; padding: 2px 0 2px 0; margin: 0;}
h3{font-size: 12pt; color:#ff7800; font-weight:lighter; padding: 2px 0 2px 0; margin: 0;}
h4{font-size: 10pt; color:#ff7800;  font-weight:lighter; padding: 2px 0 2px 0; margin: 0;}

a {color: #ff7800; background: inherit; text-decoration:none}
a:hover {color: #ff7800; background: inherit; text-decoration: underline}
a:active {color: #ff7800; background: inherit; text-decoration:none}

/* other */
#innerTxt{margin: 10px;}
#innerTxtM20{margin: 20px;}
#innerTxtM20 img{border: 0}

#innerTxtM25{margin: 25px;}
#innerTxtBorderTop2px{margin: 10px; padding-top: 10px; border-top: 2px solid #9d9b9c;}

#clearBoth{clear: both; width: 100%; margin: 0; padding: 0;}

/* SITE */
#mainWrapper{
	width: 950px;
	margin: 0 auto;	
	margin-bottom: 3px;
	position: relative;
}

/* header */
#header{
	clear: both;
	padding-bottom: 2px;	
}
.flags
{
vertical-align:bottom;

}

#headerLogo{height: 116px; }
#headerLogo img{display: block;}

/* header - menu */
#headerLineMenu{
	height: 24px;
	padding-top: 26px;
	background: url("../images/mainMenuBack.png") left top no-repeat;
	/*color: #3b393a;*/
	color:#355168;
	font-size: 12px;
	/*font-family: Times, Georgia;*/
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight:bold;
}

#headerLineMenuLinks{
	float: right;
	list-style: none;
	padding: 0;
	margin: 0;
	height: 24px;
}
#headerLineMenuLinks li{
	display: inline;
}
#headerLineMenuLinks li a{
	/*color: #3b393a;*/
	color:#355168;
	text-decoration: none;
	border-right: 1px solid #ffffff;
	display: inline-block;
	height: 20px;
	padding: 4px 10px 0 10px;
}
#headerLineMenuLinks li a:hover{
	color: #ffffff;
	text-decoration: none;
	background: #99adc2;
	border-right: 1px solid #ffffff;
	display: inline-block;
	height: 20px;
	padding: 4px 10px 0 10px;
}

#headerMainImg{
	margin-top: 3px;
	height: 299px;
	background: url(../images/headerMainBig.jpg) no-repeat;
}
#headerMainImgTxtBox{
	width: 480px;
	position: absolute;
	margin-top: 30px;
	margin-left: 45px;	
	padding: 10px;
	/*color: #7d7e7e;*/
	color: #686767;
	font-size: 10pt;
	/*line-height: 25px;*/
	border-top: 1px dotted #7d7e7e;
	border-bottom: 1px dotted #7d7e7e;
	text-align:justify;
	font-weight:normal;
	float:left;
}

/* MAIN CONTENT */
#mainContentWrapper{
	width: 950px;
	margin: 0;
	padding-bottom: 20px;
/*
	background: #f0f0f0;
*/
	background: #ffffff;
	/*border-bottom: 2px solid #9d9b9c;*/
	float: left;
	clear: both;
}

#divBottomDotted{
	text-align: center;
	border-bottom: 2px dotted #c2c2c2;
}
#divBottomDotted h1{
text-transform: uppercase; 
/*color: #ff7800;*/
/* orange color:#ff9a28; */
color:#3B5973;
font-size:13pt;
font-weight:bolder;
}

#divBlueHeading{
	padding: 10px 20px 10px 20px;
	background: #99adc2;
	/*font-family: Georgia, Times;*/
	color: #ffffff;
	font-size: 12pt;
	font-weight: bold;
	margin: 15px 0 15px 0;
}
#divBlueHeadingHolder{
	width: 900px;
	margin-bottom: 10px;
	font-size: 10pt;
	float: left;
}
#divBlueHeadingLeft{
	width: 510px;
	padding: 20px;
	float: left;
}
#divBlueHeadingRight{
	width: 330px;
	padding: 50px 0 0 20px;
	text-transform: uppercase;
	/*font-family: Georgia, Times;*/
	float: left;
}

#divBlueBackContent{
	background: #b8c8da url(../images/blueContentBack.png) right top no-repeat;
	float: left;
	width: 900px;
	height: 198px;
	clear: both;
}
#divBlueBackContentTxt{
	margin: 40px 20px 20px 20px;
	position: absolute;
	color: #3d4f6b;
	font-weight:bold;
}

#divBlueBackContentTxt .dottedLine {
	border-bottom:1px dotted white;
	width:100%;
}

/* images */
#luxMap{
	border: 1px solid #808080;
	margin-right: 10px;
	margin-bottom: 10px;
}
#henriDeLux{
	margin-right: 10px;
	margin-bottom: 10px;
}
#contactMap{
	margin-right: 10px;
	margin-bottom: 10px;
}

/* contact form */
#contactInput{
	width: 200px;
	vertical-align: middle;
}
#contactTxtA1{
	width: 200px;
	height: 50px;
	font-size: 9pt; 
	font-family:Arial, Helvetica, sans-serif;
	vertical-align: middle;
}
#contactTxtA2{
	width: 300px;
	height: 100px;
	font-size: 9pt; 
	font-family:Arial, Helvetica, sans-serif;
	vertical-align: middle;
}
#errorMsg{
	color: #ff0000;
	font-size: 8pt;
}

/* footer */
#footerTxtHolder{
	width: 100%;
	background: #b8c8da;
	border-top:2px solid gray; 
}
#footerTxt{
	width: 930px;
	padding: 10px;
	color: #595959;
	font-size: 8pt;
	margin: 0 auto;
	padding-left:25px;
}
#footerCopy{
	width: 930px;
	text-align: left;
	padding: 10px 10px 30px 10px;
	font-size: 8pt;
	margin: 0 auto;
	padding-left:25px;
}
